<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<HTML>
<HEAD>
<meta name="GENERATOR" content="Microsoft&reg; HTML Help Workshop 4.1">
<Title>Pomocna dokumentacija</Title>
</HEAD>
<BODY>
<style>
body
{
	text-align: center;
	width: 70%;
	margin-left: 15%;
	border: 4px dashed green; 
}


#naslov
{
	text-align: center;
	color: dodgerblue;
	font-size: 70px;
}
#naslov2
{
	color: dodgerblue;
	font-size: 30px;

}
p
{
	color: black;
	margin-left: 20px;
	border: 1px solid dodgerblue;
	font-size: 20px;
}
div
{
	text-align: left;
	width: 80%;
	margin-left: 10%;
}
img
{
	width: 80%;
	margin-left: 2.5%;
}
hr
{
	border: 2px dashed green; 
}


</style>


<h1 id="naslov">Pomocna dokumentacija</h1>

<h2 id="naslov2"><b>1. Pregled svih Rezisera</b></2>

<div>
<p>Potrebno je otvoriti formu Reziseri koja se nalazi na Glavnoj formi. U okviru ListBox-a ce se prikazati svi Reziseri.</p>
</div>

<img src="IMAGES\Pregled Rezisera.jpg">

<h2 id="naslov2"><b>2. Kreiranje novog Rezisera</b></2>
 
<div>
<p>Potrebno je otvoriti formu Reziseri koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti Ime Rezisera, Prezime Rezisera i Datum rodjenja. Ukoliko je Reziser dobio Oscar nagradu, potrebno je stiklirati dugme "Reziser je dobio Oscar". Nakon toga, potrebno je kliknuti na dugme "Unesi Rezisera". Kreirani Reziser ce se prikazati u okviru ListBox-a sa leve strane. Napomena: Potrebno je proveriti da li Reziser vec postoji, koriscenjem Pretrage.</p>
</div> 

<img src="IMAGES\Kreiranje Rezisera.jpg">

<h2 id="naslov2"><b>3. Izmena podataka postojeceg Rezisera</b></2>

<div>
<p>Potrebno je otvoriti formu Reziseri koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci Rezisera preuzeli i nakon toga izmenili sa desne strane u okviru forme. Nakon toga, potrebno je kliknuti na dugme "Izmeni Rezisera". Izmenjeni podaci Rezisera ce se prikazati u okviru ListBox-a sa leve strane.</p>
</div>

<img src="IMAGES\Izmena Rezisera.jpg">

<h2 id="naslov2"><b>4. Brisanje postojeceg Rezisera</b></2>

<div>
<p>Potrebno je otvoriti formu Reziseri koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci Rezisera preuzeli. Nakon toga, potrebno je kliknuti na dugme "Izbrisi Rezisera". Napomena: Nakon brisanja Rezisera, za sve Filmove koje je rezirao, polje ime Rezisera dobice naziv "Nije Uneto".</p>
</div>

<img src="IMAGES\Brisanje Rezisera.jpg">

<h2 id="naslov2"><b>5. Pretraga Rezisera</b></2>

<div>
<p>Potrebno je otvoriti formu Reziseri koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti tekst/broj u odgovarajuci textBox. Nakon toga, potrebno je kliknuti na dugme "Pretrazi". Napomena: Parametri po kojima se moze izvrsiti Pretraga su ime Rezisera, prezime Rezisera, ime i prezime Rezisera, datum rodjenja Rezisera, po nagradi Oscar.</p>
</div>

<img src="IMAGES\Pretraga Rezisera.jpg">
</BODY>
</HTML>